UPDATE-DISTCC-SYMLINKS(8)

NAME
update-distcc-symlinks - update symlinks in /usr/lib/distcc

SYNOPSIS
update-distcc-symlinks

DESCRIPTION
update-distcc-symlinks creates and removes symlinks in /usr/lib/distcc. See the distcc man page for more information.

It is normally not necessary to run update-distcc-symlinks by hand as this is done automatically when compiler packages are removed or installed.

SEE ALSO
distcc(1)

AUTHOR
This manual page was written by Joel Rosdahl <joel@debian.org> for the Debian GNU/Linux system.